| name |
Application IAS V4.2.0.B sur la plateforme JavaCard ouverte MultiApp V3.1 masquée sur le composant P60D144PVA (Version du patch : 1.3) |
Stationäres eHealth-Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0 |
| category |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
FR |
DE |
| status |
archived |
active |
| not_valid_after |
09.02.2021 |
16.10.2030 |
| not_valid_before |
09.02.2016 |
16.10.2025 |
| cert_link |
|
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2016_04.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi_cible_2016_04_LITE.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V6b_pdf.pdf |
| manufacturer |
Gemalto / NXP Semiconductors |
Worldlline Healthcare GmbH |
| manufacturer_web |
https://www.gemalto.com/ |
https://de.worldline.com |
| security_level |
EAL5+, AVA_VAN.5 |
ADV_FSP.4, ADV_IMP.1, AVA_VAN.4, EAL3+, ALC_TAT.1, ADV_TDS.3 |
| heuristics/cert_id |
ANSSI-CC-2016/04 |
BSI-DSZ-CC-0519-V6-2025 |
| heuristics/cert_lab |
SERMA |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ALC_DVS.2, AVA_VAN.5 |
ALC_CMC.3, AVA_VAN.4, ADV_TDS.3, ASE_INT.1, ATE_IND.2, AGD_PRE.1, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ALC_TAT.1, ATE_COV.2, AGD_OPE.1, ASE_REQ.2, ASE_OBJ.2, ALC_DVS.1, ATE_DPT.1, ALC_CMS.3, ALC_LCD.1, ATE_FUN.1, ADV_FSP.4, ASE_TSS.1, ASE_SPD.1, ADV_IMP.1, ADV_ARC.1 |
| heuristics/extracted_versions |
4.2.0, 1.3, 3.1 |
1.2.0, 3.9.2, 2.0.0 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
ANSSI-CC-2015/15, BSI-DSZ-CC-0845-V2-2013, ANSSI-CC-2015/37 |
BSI-DSZ-CC-0519-V5-2024 |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
ANSSI-CC-2014/86, ANSSI-CC-2014/06, BSI-DSZ-CC-0640-2010, ANSSI-CC-2015/37, BSI-DSZ-CC-0845-2012, BSI-DSZ-CC-0666-2012, BSI-DSZ-CC-0728-2011, BSI-DSZ-CC-0829-2012, ANSSI-CC-2015/08, ANSSI-CC-2015/15, BSI-DSZ-CC-0837-V2-2014, BSI-DSZ-CC-0845-V2-2013, BSI-DSZ-CC-0837-2013 |
BSI-DSZ-CC-0519-V5-2024, BSI-DSZ-CC-0519-V3-2021, BSI-DSZ-CC-0519-V4-2022 |
| heuristics/scheme_data |
|
- category: eHealth
- cert_id: BSI-DSZ-CC-0519-V6-2025
- certification_date: 16.10.2025
- enhanced:
- applicant: Worldlline Healthcare GmbH Konrad-Zuse-Ring 1 24220 Flintbek
- assurance_level: EAL3+,AVA_VAN.4,ALC_TAT.1,ADV_TDS.3,ADV_IMP.1,ADV_FSP.4
- cert_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6c_pdf.pdf?__blob=publicationFile&v=3
- certification_date: 16.10.2025
- description: The Target of Evaluation (TOE) is a smart card terminal ORGA 6141 online Version 3.7.2:1.2.0. It fulfils the IT security requirements to be used with the German electronic Health Card (eHC) and the German Health Professional Card (HPC) based on the regulations of the German healthcare system.
- entries: [frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V6-2025 (16.10.2025)', 'description': 'Zertifizierungsreport / Certification Report Sicherheitsvorgaben / Security Target Zertifikat / Certificate'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI-DSZ-CC-0519-V5-2024 (24.09.2024)', 'description': 'Management'}), frozendict({'id': 'BSI-DSZ-CC-0519-V4-2022-MA-01 (04.04.2023) Maintenancereport / Maintenance Report Sicherheitsvorgaben / Security Target Folgende Änderungen waren im Fokus dieser Re-Evalauierung: Updates von Open-Sopurce-Komponenten, Fehlerbehebung im TOE und die Erweiterung des Produkts um die Remote Management Schnittstelle als zweite Adiminstrationsschnittstelle, die eingabe der SMC-B PIN über diese Remote Management Schnittstelle sowie die VPN Authentifizierung via PSK und EAP-TLS. Following changes on the evaluated product have been in the focus of this re-evaluation: Update of open-source components, Bug fixing for the TOE, Product expansion, Remote Management Interface as second administration interface, SMC-B PIN entry via the Remote Management Interface and VPN authentication method PSK and EAP-TLS.', 'description': 'Firmware'}), frozendict({'id': 'BSI', 'description': 'Management'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'Maintenance Report'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'online'}), frozendict({'id': 'BSI', 'description': 'The certified product itself did not change compared to 0519-V2-2018.'}), frozendict({'id': 'BSI', 'description': 'Certificate'})]
- evaluation_facility: TÜV Informationstechnik GmbH
- expiration_date: 15.10.2030
- product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
- protection_profile: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V3-2023, 15.12.2022
- report_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6a_pdf.pdf?__blob=publicationFile&v=3
- target_link: https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte05/0519V6b_pdf.pdf?__blob=publicationFile&v=3
- product: ORGA 6141 online V3.9.2:1.2.0/3.9.2:2.0.0
- subcategory: Card reader
- url: https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Gesundheitswesen_Kartenlesegeraete/0519.html
- vendor: Worldlline Healthcare GmbH
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
BSI-DSZ-CC-0845-V2-2013 |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
BSI-DSZ-CC-0845-V2-2013 |
{} |
| heuristics/protection_profiles |
4a814d0e3c9f9082, d9553e7194783182, d918b28fd7bb5d79, 27abdb9c6ab375a7 |
c3c73dbee085433f |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0075b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0076b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0072b_pdf.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0059b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf |
| pdf_data/cert_filename |
|
0519V6c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-0519-V6-2025: 1
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 3 augmented: 1
- EAL 4: 1
|
| pdf_data/cert_keywords/cc_sar |
|
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- AVA:
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
|
- /Author: Federal Office for Information Security
- /Keywords: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Subject: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Title: Certificate BSI-DSZ-CC-0519-V6-2025
- pdf_file_size_bytes: 237138
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
ANSSI-CC-2016_04.pdf |
0519V6a_pdf.pdf |
| pdf_data/report_frontpage |
- FR:
- cc_security_level: ## ANSSI-CC-2016/04 EAL 5 augmenté ALC_DVS.2, AVA_VAN.5
- cc_version: ### Critères Communs version 3.1 révision 4
- cert_id:
- cert_item: ### Application IAS V4.2.0.B sur la plateforme JavaCard ouverte MultiApp V3.1 masquée sur le composant P60D144PVA
- cert_item_version: Version de l'application IAS : 4.2.0.B Version de l'application MOCA Server : 1.0 Version de la plateforme Java Card MultiApp : 3.1 Version du patch : 1.3 Conformité à un profil de protection Protection profiles for secure signature creation device - Part 2 : Device with key generation, version 2.0.1, maintenu sous la référence [PP-SSCD-Part2]. Protection profiles for secure signature creation device - Part 3 : Device with key import, version 1.0.2, certifié sous la référence [PP-SSCD-Part3]. Protection profiles for secure signature creation device - Part 4: Extension for device with key generation and trusted communication with certificate generation application, Version 1.0.1, certifié sous la référence [PP-SSCD-Part4]. Protection profiles for secure signature creation device - Part 5: Extension for device with key generation and trusted communication with signature creation application, Version 1.0.1, certifié sous la référence [PP-SSCD-Part5]. Protection profiles for secure signature creation device - Part 6: Extension for device with key import and trusted communication with signature creation application, Version 1.0.4, certifié sous la référence [PP-SSCD-Part6
- cert_lab: Serma Technologies | Cedex, Franc e | | 14 rue Galilée, CS 10055
- developer: ### Gemalto 6 rue de la Verrerie, 92197 Meudon cedex, France ### NXP Semiconductors Box 54 02 40, D-22502 Hambourg, Allemagne CERTIFICATION ANSSI-CC-CER-F-07.017 Page 3 sur 22 Rapport de certification ANSSI-CC-2016/04 Application IAS V4.2.0.B sur la plateforme JavaCard ouverte MultiApp V3.1 masquée sur le composant P60D144PVA | | | |-------------------------------------------------------------------------------------------------------------|---------------------| | Commanditaire Gemalto | | | 6 rue de la 92197 Meudon
- match_rules: ["Référence du rapport de certification(.+)Nom du produit(.+)Référence/version du produit(.*)Conformité à un profil de protection(.+)Critères d'évaluation et version(.+)Niveau d'évaluation(.+)Développeurs(.+)Centre d'évaluation(.+)Accords de reconnaissance applicables", "Référence du rapport de certification(.+)Nom du produit(.+)Conformité à un profil de protection(.+)Critères d'évaluation et version(.+)Niveau d'évaluation(.+)Développeurs(.+)Centre d'évaluation(.+)Accords de reconnaissance applicables", "Référence du rapport de certification(.+)Nom du produit(.+)Référence/version du produit(.+)Critères d'évaluation et version(.+)Niveau d'évaluation(.+)Développeurs(.+)Centre d'évaluation(.+)Accords de reconnaissance applicables"]
- ref_protection_profiles:
- DE:
|
- FR:
- DE:
- cc_security_level: valid until: Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1 and AVA_VAN.4 15 October 2030
- cc_version: Worldline Healthcare GmbH Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V32023, 15.12.2022 PP conformant
- cert_id: BSI-DSZ-CC-0519-V6-2025
- cert_item: Stationäres eHealth Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0
- cert_lab: BSI
- developer: Worldline Healthcare GmbH BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
- ref_protection_profiles:
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-084: 1
- BSI-DSZ-CC-0845-V2-2013: 1
- FR:
- ANSSI-CC-2015/15: 3
- ANSSI-CC-2015/37: 1
- ANSSI-CC-2016/04: 22
|
- DE:
- BSI-DSZ-CC-0519-V5-2024: 2
- BSI-DSZ-CC-0519-V6-2025: 23
|
| pdf_data/report_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP- 0059-2009-MA-01: 1
- BSI-CC-PP- 0071-2012: 1
- BSI-CC-PP- 0072-2012: 1
- BSI-CC-PP- 0075-2012: 1
- BSI-CC-PP-0076-: 1
- other:
- PP-SSCD-: 5
- PP-SSCD-Part2: 2
- PP-SSCD-Part3: 2
- PP-SSCD-Part4: 2
- PP-SSCD-Part5: 2
- PP-SSCD-Part6: 2
|
- BSI:
- BSI-CC-PP-0032-V3-2023: 3
- BSI-CC-PP-0032-V32023: 1
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 1: 1
- EAL 3: 1
- EAL 5: 2
- EAL 7: 1
- EAL4: 2
- EAL5: 2
- EAL7: 1
- ITSEC:
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 3 augmented: 3
- EAL 4: 4
- EAL3+: 1
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- ADV_ARC: 1
- ADV_FSP: 1
- ADV_IMP: 1
- ADV_INT: 1
- ADV_SPM: 1
- ADV_TDS: 1
- AGD:
- ALC:
- ALC_CMC: 1
- ALC_CMS: 1
- ALC_DEL: 1
- ALC_DVS: 1
- ALC_DVS.2: 3
- ALC_FLR: 2
- ALC_LCD: 1
- ALC_TAT: 1
- ASE:
- ASE_CCL: 1
- ASE_ECD: 1
- ASE_INT: 1
- ASE_OBJ: 1
- ASE_REQ: 1
- ASE_SPD: 1
- ASE_TSS: 1
- ATE:
- ATE_COV: 1
- ATE_DPT: 1
- ATE_FUN: 1
- ATE_IND: 1
- AVA:
|
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
|
- FCS:
- FCS_CKM.1.1: 10
- FCS_COP: 2
- FCS_COP.1: 1
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
- Gemalto:
- NXP:
- NXP: 3
- NXP Semiconductors: 1
|
|
| pdf_data/report_keywords/eval_facility |
|
- TUV:
- TÜV Informationstechnik: 3
|
| pdf_data/report_keywords/symmetric_crypto |
|
- AES_competition:
- AES:
- AES: 1
- AES-128: 2
- AES-256: 2
- HPC:
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
- NIST:
- secp256r1: 1
- secp384r1: 1
- secp512r1: 1
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
- TLS:
- TLS_DHE_RSA_WITH_AES_12: 1
- TLS_DHE_RSA_WITH_AES_128: 3
- TLS_DHE_RSA_WITH_AES_25: 1
- TLS_DHE_RSA_WITH_AES_256: 2
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- BSI:
- AIS 1: 1
- AIS 32: 1
- AIS 38: 1
- FIPS:
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC3526: 1
- RFC4492: 3
- RFC5246: 8
- RFC5289: 4
- RFC5639: 1
- RFC7027: 1
- RFC7251: 1
- RFC8422: 1
- X509:
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
- com:
- com.gemalto.javacardx.pace: 1
- javacardx:
|
|
| pdf_data/report_keywords/certification_process |
|
- ConfidentialDocument:
- - [8] SVN List (Configlist SW), 2025-07-24, Worldline Healthcare GmbH (confidential document: 1
- - [9] Datensatz PDXpert (Configlist HW), Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document: 1
- 6] Evaluation Technical Report (ETR Summary), Version 1, 2025-10-08, TÜV Informationstechnik GmbH (confidential document: 1
- being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
|
| pdf_data/report_metadata |
- /Author:
- /CreationDate:
- /Creator: PDFCreator Version 1.2.1
- /Keywords:
- /ModDate:
- /Producer: GPL Ghostscript 9.02
- /Subject:
- /Title: ANSSI-CC-2016_04
- pdf_file_size_bytes: 1916006
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 22
|
- /Author: Federal Office for Information Security
- /Keywords: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Subject: Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline
- /Title: Certification Report BSI-DSZ-CC-0519-V6-2025
- pdf_file_size_bytes: 365567
- pdf_hyperlinks: http://www.commoncriteriaportal.org/cc/, https://www.sogis.eu/, https://www.bsi.bund.de/zertifizierung, https://www.commoncriteriaportal.org/, https://www.bsi.bund.de/dok/Zertifizierung-Gesamtlisten, https://www.bsi.bund.de/AIS, http://www.commoncriteriaportal.org/
- pdf_is_encrypted: False
- pdf_number_of_pages: 24
|
| pdf_data/st_filename |
anssi_cible_2016_04_LITE.pdf |
0519V6b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-0845-V2-2013: 2
- NL:
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0059-2009-MA-01: 1
- BSI-CC-PP-0071-2012: 1
- BSI-CC-PP-0072-2012: 1
- BSI-CC-PP-0075-2012: 1
- BSI-CC-PP-0076-2013: 1
- BSI-PP-0035: 1
- other:
- PP-SSCD: 4
- PP-SSCD-KG: 39
- PP-SSCD-KI: 29
|
- BSI:
- BSI-CC-PP-0032: 1
- BSI-CC-PP-0032-V3-2023: 1
- BSI-CC-PP-0032V3-2022: 1
- BSI-CC-PP-0046: 1
- BSI-CC-PP-0082: 1
- BSI-CC-PP-0098: 1
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL 5+: 1
- EAL5: 3
- EAL5 augmented: 1
|
- EAL:
- EAL 3: 2
- EAL 3 augmented: 2
- EAL3: 1
- EAL3 augmented: 1
- EAL3+: 2
|
| pdf_data/st_keywords/cc_sar |
|
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.4: 5
- ADV_IMP.1: 6
- ADV_TDS.3: 4
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.3: 1
- ALC_CMS.3: 1
- ALC_DEL.1: 1
- ALC_DVS.1: 1
- ALC_LCD.1: 1
- ALC_TAT.1: 5
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS: 2
- ASE_TSS.1: 1
- ATE:
- ATE_COV.2: 1
- ATE_DPT.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FCS:
- FCS_CKM: 43
- FCS_CKM.1: 15
- FCS_CKM.1.1: 2
- FCS_CKM.2: 4
- FCS_CKM.4: 15
- FCS_CKM.4.1: 2
- FCS_COP: 23
- FCS_COP.1: 7
- FCS_COP.1.1: 2
- FDP:
- FDP_ACC: 44
- FDP_ACC.1: 28
- FDP_ACC.1.1: 4
- FDP_ACF: 31
- FDP_ACF.1: 11
- FDP_ACF.1.1: 4
- FDP_ACF.1.2: 4
- FDP_ACF.1.3: 4
- FDP_ACF.1.4: 4
- FDP_AFC: 1
- FDP_DAU: 9
- FDP_DAU.1: 1
- FDP_DAU.2: 1
- FDP_DAU.2.1: 1
- FDP_DAU.2.2: 1
- FDP_ETC.1: 1
- FDP_IFC.1: 18
- FDP_ITC: 10
- FDP_ITC.1: 9
- FDP_ITC.1.1: 1
- FDP_ITC.1.2: 1
- FDP_ITC.1.3: 1
- FDP_ITC.2: 8
- FDP_RIP: 1
- FDP_RIP.1: 8
- FDP_RIP.1.1: 1
- FDP_SDI: 17
- FDP_SDI.1: 2
- FDP_SDI.2: 2
- FDP_SDI.2.1: 2
- FDP_SDI.2.2: 2
- FDP_UCT: 8
- FDP_UCT.1: 2
- FDP_UCT.1.1: 1
- FDP_UIT: 9
- FDP_UIT.1: 1
- FDP_UIT.1.1: 1
- FDP_UIT.1.2: 1
- FIA:
- FIA_AFL: 17
- FIA_AFL.1: 1
- FIA_AFL.1.1: 2
- FIA_AFL.1.2: 2
- FIA_API: 5
- FIA_API.1: 14
- FIA_API.1.1: 2
- FIA_UAU: 18
- FIA_UAU.1: 8
- FIA_UAU.1.1: 2
- FIA_UAU.1.2: 2
- FIA_UID: 18
- FIA_UID.1: 11
- FIA_UID.1.1: 2
- FIA_UID.1.2: 2
- FMT:
- FMT_MOF.1: 9
- FMT_MOF.1.1: 1
- FMT_MSA: 68
- FMT_MSA.1: 7
- FMT_MSA.1.1: 3
- FMT_MSA.2: 10
- FMT_MSA.2.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 2
- FMT_MSA.3.2: 2
- FMT_MSA.4: 3
- FMT_MSA.4.1: 2
- FMT_MTD: 17
- FMT_MTD.1: 1
- FMT_MTD.1.1: 2
- FMT_SMF.1: 27
- FMT_SMF.1.1: 1
- FMT_SMR.1: 35
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_EMS: 5
- FPT_EMS.1: 13
- FPT_EMS.1.1: 4
- FPT_EMS.1.2: 3
- FPT_FLS.1: 8
- FPT_FLS.1.1: 1
- FPT_PHP.1: 8
- FPT_PHP.1.1: 1
- FPT_PHP.1.2: 1
- FPT_PHP.3: 8
- FPT_PHP.3.1: 1
- FPT_TST: 2
- FPT_TST.1: 12
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTP:
- FTP_ICT: 2
- FTP_ITC: 36
- FTP_ITC.1: 5
- FTP_ITC.1.1: 4
- FTP_ITC.1.2: 4
- FTP_ITC.1.3: 4
- FTP_TRP.1: 5
|
- FCS:
- FCS_CKM: 24
- FCS_CKM.1: 14
- FCS_CKM.2: 4
- FCS_CKM.4: 35
- FCS_CKM.4.1: 1
- FCS_COP: 58
- FCS_COP.1: 10
- FDP:
- FDP_ACC: 31
- FDP_ACC.1: 12
- FDP_ACF: 25
- FDP_ACF.1: 15
- FDP_IFC: 24
- FDP_IFC.1: 12
- FDP_IFF: 24
- FDP_IFF.1: 17
- FDP_ITC.1: 15
- FDP_ITC.2: 12
- FDP_RIP.1: 9
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL: 19
- FIA_AFL.1: 5
- FIA_ATD.1: 9
- FIA_ATD.1.1: 1
- FIA_SOS.1: 10
- FIA_SOS.1.1: 1
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.5: 9
- FIA_UAU.5.1: 1
- FIA_UAU.5.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FMT:
- FMT_MSA: 48
- FMT_MSA.1: 8
- FMT_MSA.2: 11
- FMT_MSA.2.1: 1
- FMT_MSA.3: 15
- FMT_SMF.1: 15
- FMT_SMF.1.1: 1
- FMT_SMR.1: 24
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_FLS.1: 10
- FPT_FLS.1.1: 1
- FPT_ITT.1: 9
- FPT_ITT.1.1: 1
- FPT_PHP.1: 10
- FPT_PHP.1.1: 1
- FPT_PHP.1.2: 1
- FPT_PHP.3: 14
- FPT_PHP.3.1: 1
- FPT_TST.1: 12
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTA:
- FTP:
- FTP_ITC: 8
- FTP_ITC.1: 4
- FTP_TRP: 9
- FTP_TRP.1: 3
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.CGA: 4
- A.CSP: 5
- A.SCA: 4
- OE:
- OE.HID_VAD: 2
- OE.HI_VAD: 2
|
- A:
- A.ADMIN: 3
- A.CONNECTOR: 3
- A.ENV: 6
- A.PUSH_SERV: 1
- A.PUSH_SERVER: 3
- A.SAC: 6
- A.SM: 5
- O:
- O.-: 1
- O.AC-CESS_CONTROL: 1
- O.ACCESS_-: 2
- O.ACCESS_CONTROL: 7
- O.MANAGEMENT: 8
- O.PIN_ENTRY: 6
- O.PROTECTION: 8
- O.SECURE_CHANNEL: 4
- O.STATE: 8
- OE:
- OE.ADMIN: 6
- OE.CONNECTOR: 7
- OE.ENV: 14
- OE.PUSH_SERVER: 2
- OE.SAC: 11
- OE.SM: 4
- OSP:
- T:
- T.COM: 3
- T.DATA: 3
- T.F-CON-: 1
- T.F-CONNECTOR: 2
- T.F-SAC: 7
- T.PIN: 6
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
|
- AES_competition:
- AES:
- AES: 7
- AES128: 1
- AES256: 1
- HPC:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
- ECC:
- FF:
- RSA:
- RSA 2048: 1
- RSA 4096: 1
- RSA4096: 2
- RSASSAPKCS1-v1_5: 1
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- Brainpool:
- brainpoolP256r1: 2
- brainpoolP384r1: 2
- NIST:
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- DFA: 1
- Malfunction: 1
- fault injection: 1
- physical tampering: 4
- SCA:
- DPA: 1
- Leak-Inherent: 1
- SPA: 1
- timing attacks: 1
|
|
| pdf_data/st_keywords/technical_report_id |
|
- BSI:
- BSI 7500: 1
- BSI TR-03120: 2
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- CC:
- CCMB-2009-07-004: 1
- CCMB-2012-09-001: 1
- CCMB-2012-09-002: 1
- CCMB-2012-09-003: 1
- FIPS:
- FIPS PUB 46-3: 1
- FIPS180-2: 1
- FIPS197: 2
- FIPS46-3: 1
- PKCS:
|
- ISO:
- PKCS:
- RFC:
- RFC3268: 3
- RFC5246: 1
- RFC5289: 3
- RFC7251: 2
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Antoine de Lavernette
- /CreationDate: D:20150723160151+02'00'
- /Creator: Microsoft® Office Word 2007
- /Keywords: Security Target, CC, eTravel
- /ModDate: D:20150723160151+02'00'
- /Producer: Microsoft® Office Word 2007
- /Subject: MRTD
- /Title: eTravel v1.0 Security Target MAÏA3
- pdf_file_size_bytes: 1145055
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 64
|
- /Keywords: ORGA 6141, online;Security, Target;Sicherheitsvorgaben
- /Subject: Security Target ORGA 6141 online
- /Title: Common-Criteria 3.1-Document
- pdf_file_size_bytes: 1835805
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 66
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
False |
True |
| state/cert/download_ok |
False |
True |
| state/cert/extract_ok |
False |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
fd22d93c12fd2799 |
c9f1e8cb1664943f |